.custom-form-item .ant-input-affix-wrapper {
  position: relative !important;
  padding-top: 20px !important;
}

.custom-form-item .ant-input-prefix {
  margin: 0;
}

.custom-form-item .ant-typography {
  color: #ccc;
}

.custom-form-item
  .ant-input-affix-wrapper.ant-input-affix-wrapper-focused
  .ant-typography {
  color: var(--primary-color);
}
